{
  "name": "start-project",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "webpack serve",
    "build": "webpack --config webpack.config.prod.js"
  },
  "keywords": [],
  "author": "TimB",
  "license": "ISC",
  "devDependencies": {
    "lite-server": "^2.6.1",
    "ts-loader": "^9.2.6",
    "typescript": "^4.5.2",
    "webpack": "^5.64.1",
    "webpack-cli": "^4.9.1",
    "webpack-dev-server": "^4.5.0"
  }
}
